
.container {
    margin-top: 30px;
}


@import url(https://fonts.googleapis.com/css?family=Lato:100,400);
#the-final-countdown {
  font-family: 'Lato', sans-serif;
  text-align: center;
  color: #000;
  text-shadow: 1px 1px 5px black;
  font-size: 68px;
}

@media (max-width: 767px) {
    .container {
        margin-left:20px;
    }
}